Subject: Mr. Spell, and memory

From: [email-masked]
Date: Mon, 26 Apr 1993 12:32:00 -0700

Well, I just recycled mine.  I was using the Nov 24, 1992 release of the core.  
585,000 bytes are now gone.
I'm on a NeXT with 8 Mb of RAM.  This is a BIG help.  It should help to avoid a 
vm_allocate error in the near future.  Now, can anyone tell me where I can 
delete the verb code from that used Mr. Spell (the late, Mr. Spell)?  I can 
manually trace thru, but I am quite lazy, I'd rather write a long e-mail messge 
and ask someone else to do teh work for me.

- u-dude@LambdaMOO
  Wilson@OpalMOO
  Wilson@DimensionsMOO
  Wilson@ScrabbleMOO
  Wilson@GEG
  Wilson@TechMOOseum
  Wilson@VampireMOO

  and Wilson on several defunct MOO's!

Wilson bows.

ps.  May the schwartz be vith you, and live long and perspire.